<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Dec 08 12:43:15 EET 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf8">
<title>com.Model</title>
<meta name="date" content="2018-12-08">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../com/Model/package-summary.html" target="classFrame">com.Model</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FullAddress.html" title="class in com.Model" target="classFrame">FullAddress</a></li>
<li><a href="FullAddress.Builder.html" title="class in com.Model" target="classFrame">FullAddress.Builder</a></li>
<li><a href="ServiceUniversity.html" title="class in com.Model" target="classFrame">ServiceUniversity</a></li>
<li><a href="University.html" title="class in com.Model" target="classFrame">University</a></li>
<li><a href="University.Builder.html" title="class in com.Model" target="classFrame">University.Builder</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="accreditationLevel.html" title="enum in com.Model" target="classFrame">accreditationLevel</a></li>
</ul>
</div>
</body>
</html>
